@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@100..900&display=swap');

/* Local Fonts */
/* =======================
Fonts
======================= */
@font-face {
    font-family: 'Bright Starla';
    src: url('/frontend/fonts/bright-starla.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BricolageGrotesque-Light';
    src: url('/frontend/fonts/funneldisplay-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/frontend/fonts/montserrat-variablefont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/frontend/fonts/myriadpro-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* =======================
Fonts Classes
======================= */
.Bright-Starla {
    font-family: "Bright Starla", sans-serif;
}